/* (No Comment) */
"Day One Entry" = "Záznam Day One";

/* (No Comment) */
"Day One Journal" = "Deník Dey One";

/* (No Comment) */
"Day One Key" = "Klíč Day One";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Day One používá kameru k vložení fotografií do vašich záznamů a ke skenování šifrovacího klíče.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2015 Bloom Built, Inc. Všechna práva vyhrazena.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Tímto zapnete možnost přidání polohy a počasí do záznamů.";

